body {
  margin: 0;
  font-size: 0.75rem;
  font-family: "Source Sans 3", sans-serif;
  background-color: #f5f5f5;
}

header,
main {
  width: 375px;
  margin: 0 auto;
}

.bold-text {
  font-weight: bold;
  font-size: 13px;
}

/* Header section */
.header {
  margin-top: 16px;
  background-color: #ffffff;
  border-bottom: 1px solid #c6c6c6;
}

.header-container {
  display: flex;
  margin: 0;
  height: 67px;
  padding: 0 12px;
  list-style-type: none;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 100px;
  /* height: 50px; */
}

.user-avatar {
  width: 34px;
  border-radius: 50%;
}
/* Post section */

.post-content {
  background-color: #ffffff;
  margin-bottom: 24px;
}
.user-info {
  display: flex;
  align-items: center;
}

.user-info img {
  border-radius: 50%;
  padding: 12px;
}

.user-info ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.post-img {
  width: 100%;
}

.body {
  padding: 12px;
}

p {
  margin: 0;
}

.icons {
  display: flex;
  align-items: center;
  gap: 20px;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.icon {
  height: 25px;
  height: 25px;
  transition: all 0.3s ease;
  opacity: 1;
}

.icon:hover {
  opacity: 0.4;
  transform: scale(1.5);
}

#like-counts {
  margin-top: 4px;
  margin-bottom: 8px;
}

.username-caption {
  font-size: 13px;
}
